li{
    font-size: 17px;
    font-weight: 400;
}
main{
    margin: 20px;
    margin-top: 90px;
    background-image: url('./Assets/main.png.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 80vh;
}
main div {
    height: 100%;
}

#mens-products{
    display: none;
}

#womens-products{
    display: none;
}

#jewelery-products{
    display: none;
}

#electronic-products{
    display: none;
}

#one-card{
    display: none;
}
